
RAFAL - Feature #123

Feature # 121 (New): Moduli

Implementacija Modulov

05/11/2010 08:51 PM - Boštjan Tittl

Status: New Start date: 06/22/2010

Priority: Normal Due date: 07/22/2010

Assignee: Damjan Krivicic % Done: 50%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 05/16/2010 06:48 PM - Boštjan Tittl

- Assignee set to Boštjan Tittl

#2 - 06/02/2010 05:29 PM - Boštjan Tittl

- Due date set to 07/22/2010

- Start date changed from 05/11/2010 to 06/22/2010

#3 - 07/08/2010 10:45 AM - Boštjan Tittl

- % Done changed from 0 to 20

#4 - 07/12/2010 12:34 PM - Boštjan Tittl

Implementacijo bova izvedla Damjan in Boštjan.

#5 - 07/14/2010 08:34 AM - Boštjan Tittl

- Assignee changed from Boštjan Tittl to Damjan Krivicic

Implementacijo bova izvedla Damjan in Boštjan. Damjan je zadolžen za module na industrijskem računalniku, Boštjan pa za tiste, ki se nahajajo na

strežniku.

#6 - 03/18/2011 11:58 AM - Boštjan Tittl

- % Done changed from 20 to 50
